/*
Theme Name:     MCE 2018
Author:         tiberius.pl
Template:       vantage
Version:        1.0.0
*/

@import url("../vantage/style.css");
@import url("fonts/stylesheet.css"); 
@import url("grid.css"); 


.speaker {
	margin-bottom: 120px;
}
.speaker .photo {
	width: calc(-100px + 100%);
	min-height: 500px;
	background-position: center center !important;
	background-size: cover !important;
	margin: 0 0 40px 100px;
}
.speaker .photo h1.name {
	padding: .25em 1em;
	background: #f5c400;
	color: #444444;
	position: relative; 
	margin:300px auto 10px -100px;
	display: inline-block;
}
.speaker .photo h2 {
	padding: .5em 1.5em;
	background: #5199dc;
	color: #fff;
	position: relative; 
	margin:0 auto 10px -100px;
	display: inline-block;
}
.speaker .photo h2.position {
	margin-bottom: -10px;
}
.speaker .description h2.topic,
.speaker .description > p {
	padding: 0 20px;
}

#agenda div.speach, #agenda div.break {
	padding: 15px 15px;
	line-height: 17pt;
}
#agenda div.name {
	color: #5199dc;
	font-weight: bold;
}
#agenda div.speach div.hour {
	color: #861b6d;
	font-weight: bold;
}
#agenda div.speach {
	position: relative;
	margin-top: 10px;
	min-height: 100px;
}

#agenda div.break div.hour,
#agenda div.break div.title {
	font-weight: bold;
}
#agenda div.break {
	position: relative;
	margin-top: 10px;
	background: #f5c400;
}

#agenda div.image {
	height: 100px;
	width: 100px;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	position: absolute;
	top: 15px;
	border-radius: 50%;
}
#agenda div.hour,
#agenda div.title,
#agenda div.name {
	margin-left: 120px;
}




.boxes {
	width: 100%;
}
.box {
	float: left;
	width: calc( 100% / 4);
	height: 250px;
	position: relative;
	display: flex;
	flex-direction: column;
	
}
.box .content {
	transition: transform 1s;
	transform-style: preserve-3d;
	
	width: 100%;
	height: 100%;
	position: absolute;
	
}
.box .content .front {
	backface-visibility: hidden; 

	background-size: cover !important;
	background-repeat: no-repeat !important;
	background-position: center center !important;

	width: 100%;
	height: 100%;
	position: absolute;
}
.box .content .back {
	transform: rotateY(180deg);
	backface-visibility: hidden; 

	width: 100%;
	height: 100%;
	display: table;
	position: relative;
	
	color: white;
	background: #5199dc;
	text-align: center;
}
.box .content .back .text {
	display: table-cell;
	vertical-align: middle;
	padding: 0 20px;
	font-size: 16pt;
	line-height: 20pt;
}
.box:hover .content{
	transform:rotateY(180deg);
	transition:transform 0.5s
}
@media only screen and (max-width: 1100px) {
	.box .content .back .text {
		font-size: 13pt;
		line-height: 15pt;
	}
}
@media only screen and (max-width: 800px) {
	.box {
		width: calc( 100% / 2);
	}
}


.bullet-number {
    background: rgb(242, 193, 8);
    color: #444444;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    display: block;
    text-align: center;
    line-height: 35px;
    font-weight: bold;
}


#ssb-container ul li span {
    line-height: 60px !important;
    width: 65px !important;
}

#page-title h1 {
	margin: 140px 0 0 0;
	color: #333;
	background: #f5c400;
	display: inline-block;
	padding: 7px 30px 0px 30px;
}

a.fit-button {
	display: inline-block;
	color: #333 !important;
	background: #f5c400;
	text-transform: uppercase;
	padding: .5em 1em;
	margin: 0 auto;
	transition: all .5s ease;
	border-radius: 5px;
}
a.fit-button:hover {
	color: #333 !important;
	background: #c4a52a;
}

.mejs-container, .mejs-container .mejs-controls, .mejs-embed, .mejs-embed body {
	background: rgba(0,0,0,0.8);
}

.entry-content {
	color: #333;
}

body.home a.logo {
display: none;
}
#sticky-container a.logo {
display: block;
}
#masthead.masthead-logo-in-menu .logo > img {
margin-top: 5px;
}
#sticky-container .main-navigation ul li a,
body.single .main-navigation ul li a {
	color: black;
}

.single-archive {
	padding-bottom: 50px;
	background: white;
}

.single-archive .entry-thumbnail img {
	width: 100%;
	height: auto;
	margin: 0 auto;
}
.single-archive .entry-thumbnail {
	margin-bottom: 40px;
}

.single-archive .entry-title {
	text-align:center;
	width: 100%;
}

.single-archive .posts-date {
	text-align:center;
	width: 100%;
	margin: 0 0 40px 0;
}
article.post, article.page {
	border: none;
}
.single-archive article.post {
	margin-bottom: 120px;
}


.single-archive .posts-summary { width: 95%; max-width: 800px; margin: 0 auto; text-align: center; font-weight: bold; }
.single-archive .entry-content { width: 95%; max-width: 800px; margin: 0 auto; }

.post-navigation a, #image-navigation a {
    text-decoration: none;
    padding: 6px 10px;
    border: none;
    background: none;
    filter: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    font-size: 14pt;
    font-weight: bold;
    color: #646464;
    display: inline-block;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.post-navigation a:hover, #image-navigation a:hover {
    color: #000;
    border: none;
    background: none;
    filter: none;
}


div.pagination {
	text-align: center;
	font-size: 14pt;
	margin-bottom: 50px;
}
div.pagination a {
	font-weight: normal;
	border: none;
	background: none;
}
div.pagination a:hover {
	color: white;
	background: #333 !important;
	transition: all 0.5s ease;
}
div.pagination span {
	border: none !important;
	background: #666 !important;
	filter: none !important;
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-web-kit-box-shadow: none !important;
	color: white;
	
}
div.pagination a,
div.pagination span {
	width:50px;
	height:50px;
	line-height:50px;
	padding:0;
	margin: 1px;
	text-align: center;
}



.news-loop {
	margin-bottom: 50px;
}
.news-loop > .panel-row-style {
	background-color: #ffffff;
	background-image: url(/wp-content/themes/tbrs/images/1.jpg);
	background-position: center center;
	background-size: cover;
	padding: 50px 0 50px 0 !important;
}
.news-loop .panel-grid-cell {
	width:100%;
	max-width:1080px;
	margin: 0 auto;
}
.news-loop .header-title-div h1 {
	font-weight: normal;
	margin: 2em 0 0 0;
	color: white;
}








div.site-content article.posts-item {
	min-height: 100px !important;
	margin-bottom: 30px !important;	
}

.posts-row {
    display: flex;
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    flex-direction: row;
    -ms-flex-direction: row;
    -webkit-flex-direction: row;
	flex-wrap: wrap;
}

.posts-image,
.posts-desc {
	width: calc(50% - 4px);
    display: flex;
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
	position: relative;
    flex-direction: column;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    justify-content: center;
    -ms-flex-pack: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
	
	background: white;	
}

@media only screen and (min-width: 800px) {
	article.posts-item:nth-child(2n+0) .posts-desc {
		order: -1;
	}
}
@media only screen and (max-width: 800px) {
	.posts-image,
	.posts-desc {
		width: 100%;
	}
}


.posts-item a {
	text-decoration: none;
	display: block;
	color: #333;
}
.posts-row p {
	margin:0;
}
.posts-item a:hover {
	color: #333;
}
.posts-image img {
	max-width: 100%;
	height:auto;
}
.posts-desc h1 {
	margin: 20px;
}
.posts-date {
	margin: 0 20px 10px 20px;
	color: #999;
}
.posts-summary {
	margin: 0 20px 20px 20px;
}




#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme button {
border-radius: 4px !important;
background: #e94347 !important;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder a.mgbutton, #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton {
	color: #3b3b3b !important;
}
#moove_gdpr_cookie_info_bar span {
	font-size: 14px !important;
}
#moove_gdpr_cookie_info_bar {
	background: #222!important;
}
.wpcf7-checkbox span.wpcf7-list-item-label {
	font-size: 9px;
	line-height: 5px;
}
.wpcf7-checkbox span.wpcf7-list-item {
	margin: 10px !important;
}

#main {
	top:0;
	width:100%;
	padding:0 !important;
}
#masthead {
	padding:0;
}
#masthead nav {
	background: none;
}
#masthead nav > div.full-container {
		background: none;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	font-family: 'Ubuntu';
	font-weight: 100;
	line-height: auto;
}
strong {
	font-weight: 600;
}

#sticky-container nav,
body.single nav {
	background: #ffffff !important;
	transition: all 0.5s ease;
	box-shadow: 0 0 8px;
}
.main-navigation.sticky::after {
	box-shadow: none;
}
.main-navigation {
	background: #232323;
	margin: 0 !important;
}
.main-navigation ul li {
	font-size: 12pt;
	font-weight: 400;
	color: #ffffff;
border-bottom: 2px solid transparent;	
}

.main-navigation ul li a {
	padding:15px 15px;
}
.main-navigation ul li.red a {
	color: #861b6d!important;
}

.main-navigation ul li:hover a {
border-bottom: 2px solid #f5c400 !important;
color: #000 !important;
background: none !important;
}


body, span, div, td, p, .entry-content table {
	font-size: 14pt;
	line-height: auto;
}
h1, h2, h3, h4, h5 {
	font-weight:900 !important;
	
}

.entry-content table, .entry-content table th, th {
	font-weight: 600;
}






h1 {
	font-size: 32pt !important;
	line-height: 40pt !important;
}
.widget_sow-hero h1, .widget_sow-hero h1 span {
	font-weight: 400;
	font-size: 55pt !important;
	line-height: 60pt !important;
}
.widget_sow-hero h1 strong {
	font-weight: 700;
}


h2 {
	font-size: 19pt !important;
	line-height: 26pt !important;
}
table.padding20 td {
	padding: 20px;
}

#colophon, #main {
	padding: 0px 0px !important;
}	
#colophon {
	background: none !important;
}	
#menu-main-menu li{
	margin-top: 0px !important;
} 
#masthead .logo	{
	padding: 0px !important;
	margin-top: 0px !important;
} 
#masthead.masthead-logo-in-menu .logo > img {
	max-height:70px;
}

.layout-full #page-wrapper .full-container {
	position: static !important;
}

#footer-widgets .footer-row-light-gray,
#footer-widgets .footer-row-light-gray p,
#footer-widgets .footer-row-light-gray a,
#footer-widgets .footer-row-light-gray h1,
#footer-widgets .footer-row-light-gray li
{
	color: #666666 !important;
}
#footer-widgets .footer-row-light-gray h1 {
	color: #333 !important;
	padding-bottom: 20px;
}


#footer-widgets .footer-row-medium-gray,
#footer-widgets .footer-row-medium-gray p,
#footer-widgets .footer-row-medium-gray h1,
#footer-widgets .footer-row-medium-gray li
{
	color: #ccc !important;
}
#footer-widgets .footer-row-medium-gray a	{
	color: #fff !important;
}
#footer-widgets .footer-row-medium-gray h1 {
	color: #ccc !important;
	font-size: 30pt !important;
	padding-bottom: 10px;
}


#footer-widgets .footer-row-dark-gray,
#footer-widgets .footer-row-dark-gray p,
#footer-widgets .footer-row-dark-gray h1,
#footer-widgets .footer-row-dark-gray li
{
	color: #ccc !important;
}
#footer-widgets .footer-row-dark-gray a	{
	color: #fff !important;
}

.row-features h1 {
	font-size: 40pt !important;
	line-height: 40pt !important; 
	margin: 10px 0 !important; 
	color: #ef7d23;
	text-shadow: 0px 2px 2px rgba(0,0,0,0.5);
}
.row-features h3	 {
	color: white;
	font-size: 12pt !important;
	line-height: 16	pt !important; 
	text-shadow: 0px 2px 2px rgba(0,0,0,0.5);
}
.sow-container-none {
	display:none !important;
}

.row-banner strong {
	font-size: 30pt;
	line-height: 50pt;
	font-weight: normal;
	font-family:'Ubuntu' !important;
	font-weight:400 !important;
	height: 55px; 
	text-shadow: 0px 2px 2px rgba(0,0,0,0.5);
	color: white;
	background: #f07e23;
	padding: 0px 10px;
	margin-bottom: 10px;
}
.offer-row strong {
	font-size: 25pt;
	line-height: 40pt;
	font-weight: normal;
	font-family:'Ubuntu' !important;
	font-weight:400 !important;
	height: 55px; 
	text-shadow: 0px 2px 2px rgba(0,0,0,0.5);
	color: #aec90a ;
	background: #f07e23;
	padding: 0px 10px;
	margin-bottom: 10px;
}


.main-navigation ul li a {
	font-weight:400 !important;
}
.main-navigation ul li a strong {
	font-weight:700 !important;
}
.main-navigation ul ul a {
	width: 320px;
}
.main-navigation ul ul li a {
	padding-top: 15px;
	padding-bottom: 15px;
}

.table_salki {
	width: 100%;
}
.table_salki th {
	color: #ef7d23;
	font-size: 8pt;
	line-height: 9pt;
	padding-bottom: 20px;
}
.table_salki td {
	white-space: nowrap;
	border-bottom: 1px solid #ef7d23;
}
.table_salki td, .table_salki th {
	text-align:center;
}
.table_pawilony td {
	white-space: nowrap;
	border-bottom: 1px solid #ef7d23;		
}

body.responsive #masthead-widgets .widget {
	padding-bottom: 0px !important;
}

@media (max-width: 780px) {
	#footer-widgets .textwidget,
	#footer-widgets .textwidget li,
	#footer-widgets .textwidget h1 {
		text-align:center !important;
	}
}
.venue-bites h2, .venue-bites p {
	padding: 10px 30px;
}


/*******************************************************************/
/*******************************************************************/
/*******************************************************************/
@media (max-width: 1300px) {
	body, span, div, td, th, p, .entry-content table {
		font-size: 13pt;
	}
	#headfullbaner span.black-text { 	font-size: 25pt !important; }
	#headfullbaner span.description { 	font-size: 18pt !important; }
	.main-navigation ul li,
	.menu-footer-menu-container ul li	{ 	font-size: 12pt !important; }

}
/*******************************************************************/
/*******************************************************************/
/*******************************************************************/
@media (max-width: 1080px) {
	body, span, div, td, th, p, .entry-content table {
		font-size: 12pt;
	}
	#headfullbaner span.black-text { 	font-size: 25pt !important; }
	#headfullbaner span.description { 	font-size: 18pt !important; }
	.main-navigation ul li,
	.menu-footer-menu-container ul li	{ 		font-size: 11pt !important; }
	h1, h2, h3, h4, h5 {
		font-weight:700;
		
	}
	.widget_sow-hero h1, .widget_sow-hero h1 span {
		font-size: 45pt !important;
		line-height: 50pt !important;
	}
	h1 {
		font-size: 28pt !important;
		line-height: 38pt !important;
	}
}
/*******************************************************************/
/*******************************************************************/
/*******************************************************************/
@media (max-width: 800px) {
	body, span, div, td, th, p, .entry-content table {
		font-size: 11pt;
	}
	#headfullbaner span.black-text { 	font-size: 20pt !important; }
	#headfullbaner span.description { 	font-size: 16pt !important; }
	.main-navigation ul li,
	.menu-footer-menu-container ul li	{ 		font-size: 10pt !important; }
	.widget_sow-hero h1, .widget_sow-hero h1 span {
		font-size: 35pt !important;
		line-height: 40pt !important;
	}
	h1 {
		font-size: 22pt !important;
		line-height: 28pt !important;
	}
	.row-features h1 {
		font-size: 30pt !important;
		line-height: 32pt !important;
	}
	#headfullbaner ul.bottom-menu li { 
		width: 100% !important;
		display: block !important;
		text-align: center;
	}
	#headfullbaner ul.bottom-menu li span {
		text-align: center;
	}
	#headfullbaner ul.bottom-menu li img.full-width {
		width: 50% !important;
	}
	ul, ol {
		margin: 0 0 1.5em 1em;
	}
	.venue-bites h2, .venue-bites p {
		padding: 5px 15px;
	}

}
/*******************************************************************/
/*******************************************************************/
/*******************************************************************/
@media (max-width: 550px) {
	td, th {
		font-size: 10pt;
	}
}



body.responsive #footer-widgets .widget, body.responsive #masthead-widgets .widget {
	padding-bottom:0 !important;
}

.enlarge img {
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.enlarge img:hover {
  -moz-transform: scale(1.05);
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}


/* CALENDAR */

#ai1ec-calendar {
	margin: 50px 0px 100px 0px;
}
.ai1ec-calendar-toolbar {
	border:none !important;
}
.ai1ec-title-buttons {
	margin-bottom: 20px;
}
.ai1ec-pagination {
	margin-top: 20px;
}
.ai1ec-calendar-toolbar {
	background: none !important;
}
.timely .ai1ec-nav-pills > li.ai1ec-active > a, .timely .ai1ec-nav-pills > li.ai1ec-active > a:hover, .timely .ai1ec-nav-pills > li.ai1ec-active > a:focus {
	background-color: #f19044 !important;
}
.ai1ec-month-view .ai1ec-today, .ai1ec-week-view .ai1ec-today {
	background:#fcebdd !important;
}
.ai1ec-datepicker table tr td.ai1ec-today, .ai1ec-datepicker table tr td.ai1ec-today:hover, .ai1ec-datepicker table tr td.ai1ec-today.ai1ec-disabled, .ai1ec-datepicker table tr td.ai1ec-today.ai1ec-disabled:hover {
	background:#fcebdd !important;
}
.ai1ec-allday-badge {
	display:none;
}

.ai1ec-month-view .ai1ec-event-time, .ai1ec-week-view .ai1ec-event-time, .ai1ec-oneday-view .ai1ec-event-time {
	display: none !important;
}
.ai1ec-month-view .ai1ec-event-title, 
.ai1ec-week-view .ai1ec-event-title, 
.ai1ec-oneday-view .ai1ec-event-title {
	font-size: 10pt !important;  
	text-shadow: none !important;
}
.ai1ec-month-view .ai1ec-event {
	height: 25px;
	line-height: 25px;
	padding: 0 5px 0 5px;
}
.ai1ec-month-view .ai1ec-multiday-arrow1,
.ai1ec-month-view .ai1ec-multiday-arrow2 {
	display: none;
}


/* CONTACT FORM 7 */

/* Submit Button CSS Styles */
.wpcf7 input[type=submit] {
	padding:15px 45px; 
	background:#dd3333;
	color:#fff;
	font-size:12pt;
	font-weight:400;
	text-transform:uppercase;
	border:0 none;
	cursor:pointer;
	-webkit-border-radius: 0px;
	border-radius: 0px; 
	margin-top:10px;
	-moz-border-radius: 0.25em;
	border-radius: 0.25em;
	text-shadow: 0px 1px 0px rgba(0,0,0,0.05);
}

/* File Upload Button CSS Styles */
.wpcf7 input[type=file] {
	padding:15px 25px; 
	background:#abffa9;
	color:#000;
	font-size:10px;
	border:1px solid #79c777;
	-webkit-border-radius: 0px;
	border-radius: 0px; 
}
/* Label Text Styles */
.wpcf7 p {
	margin-bottom:5px;
}
.wpcf7 label {
	padding: 0 0 10px 0;
	font-size: 10pt;
	line-height:22px;
}
/* Text Input Field Styles */
.wpcf7 input[type=text], .wpcf7 input[type=email], .wpcf7 input[type=url], .wpcf7 input[type=tel], .wpcf7 input[type=number], .wpcf7 .wpcf7-select{
	font-size:12pt;
	line-height:20pt;
	border: 1px solid $eee;
	color:$666;
	width:100%;
}
/* Textarea Field Styles */
.wpcf7 textarea {
	width: 100%;
	color: $666;
	font-size: 12pt;
	border-color:$eee;
	height:100px;
} 
/* Overall form styles */
.wpcf7 {
	background-color:none;
	padding:0 10px;
}
.wpcf7 .wpcf7-mail-sent-ok {
	border:none !important;
	border-left: 3px solid #dd3333 !important;
	background: white !important;
	font-size:12pt !important;
	color:#dd3333 !important;
}
.wpcf7 .wpcf7-validation-errors {
	border:none !important;
	border-left: 3px solid #dd3333 !important;
	background: white !important;
	font-size:12pt !important;
	color:#dd3333 !important;
}
.wpcf7 .wpcf7-not-valid-tip {
	font-size:12pt !important;
	color:#dd3333 !important;
}
.wpcf7 p {
	line-height: 8pt !important;
}


/* partnerzy */
.partnerzy .inni img {
	width:150px !important;
	height:85px!important;
	margin:0 10px;
}
.partnerzy h1 {
	font-size:14pt !important;
}



.home-mainbanner {
/*	margin-top: -100px; */
	min-height:300px;	
}
.home-counter {
/*	margin-top: -150px;   */
}
@media (max-width: 800px) {
	.home-mainbanner {
		margin-top: 50px;
		min-height:250px;	
	}
	.home-counter {
		margin-top: 0;
	}
}


/* ZAPRASZAJA */


.zapraszaja table {
	margin: 0 !important;
}
.zapraszaja .so-panel {
	margin-bottom: 10px !important;
}
.zapraszaja img {
	width: 100%;
}
.zapraszaja td p {
	font-size:16pt;
	line-height:20pt;
}

.zapraszaja th {
	width: 30%; 
	text-align: right; 
	vertical-align: top;
	background-color: #ffffff; 
	padding: 20px 0 20px 20px;
}
.zapraszaja td {
	background-color: #ffffff; 
	padding: 20px;
}
.zapraszaja h1 {
	font-size:24pt !important;
	line-height:28pt !important;
	font-family:'Ubuntu' !important;
	font-weight:400 !important;
	margin:0 0 10px 0 !important;
}
.zapraszaja h2 {
	font-size:13pt  !important;
	line-height:18pt  !important;
	font-family: 'Ubuntu'  !important;
	font-weight: 700 !important;
	margin:0 0 10px 0 !important;
}
.zapraszaja blockquote {
	font-size:16pt  !important;
	line-height:20pt  !important;
}
.zapraszaja a {
	
}
@media (max-width: 1300px) {
	.zapraszaja p {
		font-size:12pt  !important;
		line-height:15pt  !important;
	}
	.zapraszaja h1 {
		font-size:16pt !important;
		line-height:18pt !important;
	}
	.zapraszaja h2 {
		font-size:11pt  !important;
		line-height:13pt  !important;
	}
	.zapraszaja td {
		background-color: #ffffff; 
		padding: 20px;
	}
}

/*  PROGRAM  */

.program table {
	border: none;
	border-collapse: separate;
	border-spacing: 2px;
}
.program td {
	line-height:auto;
	font-size: 13pt !important;
	line-height: 15pt !important;
	padding: 10px;
}
.program th {
	font-family:'Ubuntu' !important;
	font-weight:400 !important;
	color: #5199dc;
	font-size: 16pt;
	line-height: 18pt;
	padding: 20px 5px;
}
.program em {
	margin:0;
	border:none;
	font-family: 'Ubuntu';
	font-weight: 700 !important;
	font-size: 10pt !important;
	line-height: 11pt;
	color: #e40e7f;
}
.program ul, .program ol {
	margin: 0 !important;
}
.program span.date {
	padding:3px 10px;
	background: #e40e7f;
	font-family: 'Ubuntu';
	font-weight: 700 !important;
	font-size: 12pt !important;
	color: white;
}
@media (max-width: 450px) {
	.program th {
		font-size: 11pt!important;
		line-height: 15pt !important;
		padding: 10px 3px;
	}
	.program td {
		font-size: 10pt !important;
		line-height: 13pt !important;
		padding: 8px 5px;
	}
}

/*  BILETY  */
.bilety table {
	border: none;
}
.bilety table td {
	padding: 20px;
	font-size: 13pt;
	line-height: 15pt;
}
.bilety .row1 td,
.bilety .row2 td,
.bilety .row3 td,
.bilety .row5 td {
	text-align: center;
}
.bilety .row1 td {
	background: #861b6d;
	font-family: 'Ubuntu';
	font-weight: 700 !important;
	font-size: 16pt;
	line-height: 20pt;
	color: white;
}
.bilety .row2 td {
	background: #3e3b3d;
	font-family: 'Ubuntu';
	font-weight: 400 !important;
	font-size: 16pt;
	line-height: 20pt;
	color: white;
}
.bilety .row3 td {
	background: white;
	color: #3e3b3d;
	line-height: 20pt;
	padding:30px 20px 20px 20px;
}
.bilety .row3 td span {
	color: #861b6d;
	font-size: 14pt;
}
.bilety .row3 td strong {
	color: #861b6d;
	font-family: 'Ubuntu';
	font-weight: 700 !important;
	font-size: 30pt;
}
.bilety .row4 td,
.bilety .row5 td {
	background: #f2f2f2;
}
.bilety a {
	display: block;
	padding: 15px 20px;
	background: #861b6d;
	font-family: 'Ubuntu';
	font-weight: 700 !important;
	font-size: 14pt;
	line-height: 18pt;
	color:white !important;
}
.bilety a:hover {
	background: #5199dc;
	color:white !important;
}

/* contact row */

.contact-row .widget {
	color: #666 !important;
}
.contact-row em {
	margin-bottom: 30px;
}
.contact-row p {
	font-size: 18pt;
	line-height: 24pt;
}
.contact-row a {
	color: #219bd7 !important;
}
.contact-row a:hover {
	color: #e40e7f !important;
}

/*   HOME features    */
.home-features table {
	border:none;
	margin:0;
}
.home-features h1 {
	color: white;
	margin: 0 !important;
	font-size: 26pt !important;
	line-height: 40pt !important;
}
.home-features img {
	margin: 30px 0 0 30px !important;
}
.home-features td {
	padding: 20px 20px 40px 20px !important;
}
@media (max-width: 1300px) {
	.home-features h1 {
		font-size: 20pt !important;
		line-height: 28pt !important;
	}
}

/*  jumptarget  */
.href-target::before {
	content: "";
	display: block;
	height: 50px;
	margin: -50px 0 0 0;
}


/*   HEAD FULL BANER */

#headfullbaner {
	/*background: #eceade url('/wp-content/themes/tbrs/assets/img/headbg.jpg') center center no-repeat; */
	background: #333;
	background-size: cover;
	color: white;
	top:0; 
	left:0; 
	width:100%; 
	height:100vh; 
	position:relative;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	overflow:hidden;
}
#headfullbaner ul.bottom-menu {
	display:inline-block; 
	position:absolute; 
	bottom:0; 
	left:0; 
	right:0; 
	width:100%; 
	max-width: 1200px;
	margin:0; 
	margin-left:auto;
	margin-right:auto;
	padding:0;
}
#headfullbaner ul.bottom-menu li {
	display:inline-block;
	float:none;
	width:100%;
	box-sizing:border-box;
	line-height:1.23;
	padding:20px;
	color: #ffffff;
	text-align:center;
	font-family:'Ubuntu' !important;
	font-weight:400 !important;
	font-size: 16pt;
	font-weight: bold;
	vertical-align: middle;
}
#headfullbaner ul.bottom-menu li img.full-width {
	width:100%;
}
#headfullbaner .imgdiv {
	width: 100%;

	background-size:contain;
	background-repeat:no-repeat;
	background-position-x:center;
	background-position-y:center;
	text-align:center;
}
#headfullbaner .imgdiv img {
	width:80%;
	max-width: 900px;
	max-height: 70%;
}
@media (max-width: 1200px) {
	#headfullbaner .imgdiv {
	}
}
@media screen and (min-aspect-ratio: 4/3) {
	#headfullbaner .imgdiv {
		background: url("/wp-content/uploads/2017/10/logo-hbapc1.png");
		background-size:contain;
		background-repeat:no-repeat;
		background-position-x:center;
		background-position-y:center;
	}
}
#headfullbaner #licznik {
	position:absolute;
	left:0;
	right:0;
	bottom:100px;
}


#headfullbaner img.svg-icon {
	width:47px;
	height:39px;
	display:inline-block;
	float:left;
}
#headfullbaner span.description {
	text-align:left;
	display:inline-block;
	margin-left:10px;
	font-size:20pt;
	color:#01b8fc;
	font-family:'Ubuntu';
}
#headfullbaner span.black-text {
	font-family: 'Ubuntu';
	font-weight: 700;
	font-size:30pt;
	color:#fff;
}
#headfullbaner a.nav-link {
	display:inline-block;
}
@media (max-width: 1100px) {
	#headfullbaner img.svg-icon {
		display:none;
	}
	#headfullbaner span.description {
		margin-left:0px;
	}
}
@media (max-width: 850px) {
	#headfullbaner ul.bottom-menu li {
		padding:15px;
	}
	#headfullbaner span.description {
		font-size: 9pt;
	}
	#headfullbaner span.black-text {
		font-size: 9pt;
	}
}
@media (max-width: 550px) {
	#headfullbaner ul.bottom-menu li {
		padding:5px 4px;
	}
	#headfullbaner span.description {
		text-align:center;
	}
}



/*  top menu   */
body.responsive .masthead-logo-in-menu#masthead .logo {
	margin-left: 0 !important;
}
@media (max-width: 1200px) {
	#masthead .logo {
		padding:10px !important;
	}
	.main-navigation ul li a {
		padding-top:15px !important;
		padding-bottom:15px !important;
	}
}
@media (max-width: 750px) {
	.main-navigation ul li a, .masthead-logo-in-menu#masthead .logo {
		padding-left:10px !important;
		padding-right:10px !important;
	}
}
@media (max-width: 550px) {
	.masthead-logo-in-menu#masthead .logo > img {
		height: 45px;
	}
	.main-navigation ul li a {
		padding-top:26px !important;
		padding-bottom:26px !important;
	}
}


/*   licznik   */

.pbc-unit-content {
	border: none;
}



@media (max-width: 550px) {
	#headfullbaner #licznik {
		bottom: 72px;
	}
	#headfullbaner .imgdiv {
		bottom:150px;
	}
	#headfullbaner #licznik .pbc-unit {
		width:60px !important;
	}
	#headfullbaner #licznik .pbc-unit-content {
		height:60px !important;
	}
	#headfullbaner #licznik .pbc-unit-content span {
		line-height:60px !important;
		font-size: 30px !important;
	}
	#headfullbaner #licznik span.pbc-label {
		font-size: 10px !important;
	}
}

/*  newsletter   */
#newsletter {
}
#newsletter h3 {
	color:white;
	font-family:'Ubuntu' !important;
	font-weight:400 !important;
	font-size: 30pt;
	line-height: 35pt;
	margin:20px 0;
	text-align: center;
	text-shadow:0px 2px 2px rgba(0,0,0,0.5);
}
#newsletter .clearfix {
	display:block;
}
#newsletter .clearfix:after {
	content: "\0020";
	display: block;
	height: 0;
	clear:both;
	visibility: hidden;
	overflow:hidden;
	margin-bottom: 10px;
}
#newsletter .left {
	width: 47%;
	float: left;
	text-align: center;
}
#newsletter .right {
	width: 47%;
	float: right;
	text-align: center;
}
#newsletter span {
	color: white;
	font-size: 8pt;
}
#newsletter p {
	color: white;
	line-height: 10pt !important;
}
#newsletter .left input {
	width: 80%;
	border: 2px solid #dd3333;
	line-height:30pt;
	height:50px;
	padding:3px 5px;
	border-radius: 0;
}
#newsletter .right .wpcf7-submit {
	margin: 0;
	width: 80%;
	line-height:30pt;
	padding:5px;
}

.scroll-wheel {
}
@-webkit-keyframes updown {
	0% { 
		-webkit-transform: translate(0, 0);
		transform: translate(0, 0); 
	}
	50% {
		-webkit-transform: translate(0, 5px);
		transform: translate(0, 5px); 
	}
	100% {
		-webkit-transform: translate(0, 0);
		transform: translate(0, 0); 
	} 
}
@-moz-keyframes updown {
	0% {
		-moz-transform: translate(0, 0);
		transform: translate(0, 0); }
	50% {
		-moz-transform: translate(0, 5px);
		transform: translate(0, 5px); 
	}
	100% {
		-moz-transform: translate(0, 0);
		transform: translate(0, 0); 
	}
}
@-o-keyframes updown {
	0% {
		-o-transform: translate(0, 0);
		transform: translate(0, 0); 
	}
	50% {
		-o-transform: translate(0, 5px);
		transform: translate(0, 5px); 
	}
	100% {
		-o-transform: translate(0, 0);
		transform: translate(0, 0); 
	}
}
@keyframes updown {
	0% {
		-webkit-transform: translate(0, 0);
		transform: translate(0, 0); 
	}
	50% {
		-webkit-transform: translate(0, 5px);
		transform: translate(0, 5px); 
	}
	100% {
		-webkit-transform: translate(0, 0);
		transform: translate(0, 0); 
	}
}


/*    SHOP     */
div.site-content article {
	padding: 0 !important;
	min-height: 400px !important;
}
div.site-content header {
	padding: 50px 0 !important;
}
.jumbotron-subpage {
	padding: 50px 0;
}
#product-page {
	padding-bottom:100px;
}
div.site-content header h1.entry-title {
}

.woocommerce span.onsale {
	border-radius: 0;
	background-color: #861b6d;
	top: 0;
	left: 0;
	min-height: 30px;
	min-width: 100px;
	line-height: 30px;
	font-size: 14pt !important;
	padding: 10px 30px;
	text-transform: uppercase;
	font-family: 'Ubuntu';
	font-weight: 700 !important;
}
.woocommerce-product-gallery {
	margin-top: 50px;
}
h1.product_title, h1.entry-title {
	font-size: 22pt !important;
	line-height: 26pt !important;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
	color: #666;
	font-size: 12pt;
	font-family: 'Ubuntu';
	font-weight: 700 !important;
}
.woocommerce div.product p.price ins span, .woocommerce div.product span.price ins span {
	color: #dd3333;
	font-size: 18pt !important;
	font-family: 'Ubuntu' !important;
	font-weight: 700 !important;
}
.woocommerce div.product p.price del, .woocommerce div.product span.price del {
	opacity: 1;
	padding: 0 10px;
}
.woocommerce-breadcrumb {
	display: none;
}
.owner-info-wrap {
	display: inline-block !important;
}

.entry-content table {
	border:none;
}
.entry-content table.program td {
	padding: 6px 10px;
}
#main {
	background:#f9f9f9;
	position: absolute;
}



.pbc-unit-content {
	-mox-border-radius:0px !important;
	border-radius: 0px !important;
}
.pbc-label {
	background:none !important;
}
.img-circle {
    border-radius: 50%;
}

div#partnerzy h2 {
	margin:40px 0;
}
div#partnerzy img {
	max-width:100%;
}

.entry-content a {
	color: #5199dc;
	text-decoration: none;
}
.entry-content a:hover, .entry-content a:focus, .entry-content a:active {
	color: #cf0000;
}
a:hover, a:focus, a:active,
.woocommerce ul.products li.product .price 
{
	color:#861b6d;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
	margin-top:50px;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
	font-size:18pt;
}
.woocommerce div.product p.price  span.amount, .woocommerce div.product span.price span.amount {
	font-size:24pt;
	
}
.woocommerce-error, .woocommerce-info, .woocommerce-message {
	margin:2em 0;
	background-color: #ffffff;
}
.woocommerce {
	margin-top: 50px !important;
}


#footer-widgets .widget h1,
#footer-widgets .widget h2,
#footer-widgets .widget h3,
#footer-widgets .widget p,
#footer-widgets .widget i,
#footer-widgets .widget span,
#footer-widgets .widget div {
	color: #4c4c4b;
}
#footer-widgets .widget h1 {
}

#menu-footer-menu {
}
#menu-footer-menu li {
	border: none !important;
	color:white;
	float:left !important;
	margin:0 10px;
	position:relative;
	font-family: "geb";
	padding:0;
}
#menu-footer-menu .menu-item a {
	border: none !important;
	color:white;
	margin:0;
	padding:0;
}
#menu-footer-menu .menu-item a > *{
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
#menu-footer-menu .menu-item a:hover,
#menu-footer-menu .sub-menu .menu-item a:hover {
	color:#6f8098 !important;
}
#menu-footer-menu .menu-item-has-children {
	padding-right: 7x;
}
#menu-footer-menu .menu-item-has-children > a:after {
    content: '';
    position: absolute;
    right: 0px;	
	color:#fff;
	font-size:75%;
}
#menu-footer-menu .menu-item:hover .sub-menu {
	display: block;
}
#menu-footer-menu .sub-menu {
	display: none;
	position:absolute;
	bottom:30px;
	left:30px;
}
#menu-footer-menu .sub-menu .menu-item {
	background: #28519f;
	position:relative;
	float:left !important;
	width:200px;
	padding:0;
	font-family: "gl";
	padding:0;
	margin:0;
}
#menu-footer-menu .sub-menu .menu-item a {
	margin:0;
	padding: 5px 15px;
}
#menu-footer-menu .sub-menu .menu-item a:hover {
	color:#2c2c2c;
}


#footer-widgets .widget {
	padding:0 15px  !important;
}
#footer-widgets .widget form input,
#footer-widgets .widget form textarea {
	border:none;
	background: #f7f7f7;
	color: #4c4c4b !important;
}
#footer-widgets .widget form input[type="submit"] {
	background: #F2C108 !important;
	color: #ffffff !important;
	border-radius: 0 !important;
}

#footer-widgets .widget form input[type="submit"]:hover {
	color: #ffffff !important;
	background: #facf00 !important;
}


.tbl-standard {
		border: 1px solid #AAA;
}

.tbl-standard td,
.tbl-standard th {
	border: 1px solid #AAA;
	padding:5px 10px;
}
.tbl-standard th {
	font-weight: 500;
}
.main-navigation ul li:hover {
	background: none !important;
}
.main-navigation ul li:hover a {
	color: #ffffff;
}
.btn-blue a {
	border: 1px solid #2aa7df !important;
	padding:10px !important;
	margin-right:20px;
}
.logotypes IMG {
	margin: 10px 30px; 
	vertical-align: middle;	
}
.textUpperCase {
	text-transform: uppercase;
}
#rejestracja a:hover,
#program a {
	color: #9d1665;
	background-color: #ffffff;
}
#rejestracja a,
#program a:hover {
	color: #ffffff;
	background-color: #9d1665;
}
.program_class {
	color: #333;
}
.program_class p {
	color: #333;
}
.program_class h1{
	color: #22406b;
	font-weight: 900;
}
.program_class h2{
	color: #22406b;
}
.program_class h3{
	color: #22406b;
	text-transform: uppercase; 
}
.program_class h3 em{
	font-weight: 900;
	color: white;
	font-style: normal;
	margin-right: 20px;
}
.program_class strong{
	color: #22406b;
	font-weight: 900;
	text-transform: uppercase; 
}

span.wpcf7-list-item { display: block; margin: 30px;}
#q4 span.wpcf7-list-item { display: inline; margin: 30px 10px 30px 30px;}
.wpcf7-form h2 {
	color: #22406b;
	font-size: 14pt;
}

/**************************************************************/
.mobile-nav-frame ul {
	background: none !important;
	border: none !important;
	padding: 4px 10px;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
}
.mobile-nav-frame ul li a.link {
	text-align: center;
	margin-left: 30px;
}
.mobile-nav-frame ul {
	background-color: none !important;
	border-color: none !important;
}
.mobile-nav-frame .title {
	background: none !important;
	border:none !important;
}
.mobile-nav-frame ul li:hover {
	background: #f5c400 !important;
}
.mobile-nav-frame ul li:hover a {
	color: #111 !important;
}
.mobile-nav-frame {
	background-color: rgba(0,0,0,0.85) !important;
}
.main-navigation [class^="fa fa-"], .main-navigation .mobile-nav-icon {
	color: none;
}

/******************************************/
.typewrite {
	font-weight: 100 !important;
	font-size: 400% !important;
	min-height: 60px;
	/* margin-top: 60px; */
	text-align: center;
}

/************* 1280 *****************/
@media (max-width: 1280px) {
	.typewrite {
		font-size: 200% !important;
	}
	.pbc-unit {
		width: 70px !important;
	}
	.pbc-unit-content {
		height: 70px !important;
		margin-bottom: 10px !important;
	}
	.pbc-num {
		font-size: 35px !important;
		line-height: 70px !important;
	}
	.pbc-label {
		font-size: 15px !important;
	}
}
/************* 1280 *****************/
@media (max-height: 550px) {
	.pbc-label {
		display: none !important;
	}
}
@media (max-height: 450px) {
	.pbc-cover {
		display: none !important;
	}
}



	table.bilety th, table.bilety td {
		padding: 5px 10px;
		font-weight: bold;
	}
	table.bilety td {
		text-align: center;	
	}
	table.bilety thead th,
	table.bilety thead td {
		background: #5199dc;
		color: white;
	}
	table.bilety tbody tr:nth-child(even) {
		background: #f7f7f7;
	}
	
	
	table.bilety .fa {
		width: 30px;
		text-align: center;
	}
	table.bilety .fa-check {
		color: #5199dc;
	}
	table.bilety .fa-times {
		color: #666;
	}	
@media only screen and (max-width: 800px) {
	table.bilety td, table.bilety.th {
		font-size: 9pt;
		line-height: 12pt;
	}
	table.bilety a {
		padding: 5px 10px;
		font-size: 10pt;
		line-height: 12pt;
	}
}



.logo2 {
	float: right !important;
	background-image: url("/wp-content/uploads/2018/12/logo-grupamtp-nav.png");
	background-position: bottom center;
	background-size: 100%;
	background-repeat: no-repeat;
	display: block;
	width: 75px; 
	height: 63px;
	margin-left: 15px;
	margin-right: 10px;
}

@media screen and (max-width: 550px) {
	.logo2 {
			width: 65px; 
			height: 65px;
			padding-right: 20px;
	}
}


#colophon .widget_nav_menu .menu-item a {
	border: none; 
	text-align: center; 
	color: white;
}
#colophon .widget_nav_menu .menu-item a:hover {
	color: #fff;
}
#colophon .widget_nav_menu ul .sub-menu {
	float: none;
	margin: 0 !important; 
	
}
#colophon .widget_nav_menu .menu-item  .menu-item {
	float: none;
	width: 100%;
}
#colophon .widget_nav_menu .menu  > .menu-item > a {
	text-transform: uppercase;
	font-size: 70%;
	padding: 5px 0;
	font-family: 'Emtepe';	
}
#colophon .widget_nav_menu .menu-item .menu-item a {
	font-size: 60%;
	line-height: 135%;
	color: #b4b4b4 !important;
}
#colophon .widget_nav_menu .menu-item .menu-item a:hover {
	color: #fff !important;
}

@media screen and (min-width: 800px) {
#colophon .widget_nav_menu .menu-item {
	float: left;
	width: 25%;
	text-align: left !important;
}
#colophon .widget_nav_menu .sub-menu .menu-item {
	line-height: 1em;
}
#colophon .widget_nav_menu .sub-menu .menu-item a {
	padding: 2px 0 !important;
}
#colophon .widget_nav_menu .menu-item a {
	display: inline-block;
	padding: 5px 15px;
	text-align: left !important;	
	}
#colophon .widget_nav_menu .menu > .menu-item > a {
border-bottom: 1px solid #666;
}
#colophon .widget_nav_menu .menu > .menu-item > a:hover {
	border-bottom: 1px solid #f5c400;
}
#colophon .widget_nav_menu ul {
	margin-top:25px;
	float: right;
	width: 100%;
}
}

.main-navigation ul {
	padding-top: 20px;
}